/* Class = "NSButtonCell"; title = "Animate changes"; ObjectID = "26"; */
"Animate changes" = "Änderungen animieren";

/* Class = "NSButtonCell"; title = "Create a new document"; ObjectID = "43"; */
"Create a new document" = "Ein neues Dokument erstellen";

/* Class = "NSTextFieldCell"; title = "Starting:"; ObjectID = "45"; */
"Starting:" = "Beim Start:";

/* Class = "NSTextFieldCell"; title = "General:"; ObjectID = "77"; */
"General:" = "Allgemein:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "83"; */
"Check Now" = "Jetzt suchen";

/* Class = "NSTextFieldCell"; title = "When checking for updates, MindNode Pro will not send information about your system."; ObjectID = "87"; */
"When checking for updates, MindNode Pro will not send information about your system." = "Beim Suchen von Updates sendet MindNode Pro keine Informationen über das System.";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "88"; */
"Automatically check for updates" = "Automatisch nach Updates suchen";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "90"; */
"Software Update:" = "Aktualisierung:";

/* Class = "NSButtonCell"; title = "Active hyperlinks"; ObjectID = "97"; */
"Active hyperlinks" = "Aktive Links";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "105"; */
"Restore Defaults" = "Standard";

/* Class = "NSButtonCell"; title = "Smart link detection"; ObjectID = "109"; */
"Smart link detection" = "Intelligente Links";

/* Class = "NSButtonCell"; title = "Enable smart layout for new documents"; ObjectID = "132"; */
"Enable smart layout for new documents" = "Automatisch anordnen für neue Dokumente aktivieren.";

/* Class = "NSButtonCell"; title = "Inherit style when reconnecting"; ObjectID = "141"; */
"Inherit style when reconnecting" = "Stil beim Verbinden übernehmen";